/*
 * Copyright (c) 2007, 2012, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */
 
/*
 * $Id: XInsurance.java 65615 2012-03-29 19:02:39Z sdimilla $
 */

package com.sun.ts.tests.jpa.core.relationship.descriptors;

/*
 * XInsurance
 */

public class XInsurance implements java.io.Serializable {

    // Instance variables
    private int  xInsId;
    private String  xCarrier;

    public XInsurance() {
    }

    public XInsurance(int xInsId, String xCarrier) {
        this.xInsId = xInsId;
        this.xCarrier = xCarrier;
    }


    // ===========================================================
    // getters and setters for the state fields

    public int getXInsId() {
        return xInsId;
    }
    public void setXInsId(int xInsId) {
        this.xInsId = xInsId;
    }

    public String getXCarrier() {
        return xCarrier;
    }
    public void setXCarrier(String xCarrier) {
        this.xCarrier = xCarrier;
    }

}

